/*
*   Main Navigation
*/

#nav
{
    margin: 0;
    clear: both;
	position:relative;    
    z-index: 100;
}

ul#primaryNav, ul#primaryNav ul, div#tertiaryNav
{
    display: block;
    clear: both;
    margin: 0 0 0 0;
}

ul#primaryNav li
{
    margin: 0 0 28px;
    overflow: hidden;
}


ul#primaryNav ul
{
    position: absolute;
    left: -999em;
}

ul#primaryNav ul li a
{
    background-image: none;
    padding: 6px 9px 8px 9px;
}

ul#primaryNav li:hover ul,
ul#primaryNav li.current ul
{
    left: auto;
    text-decoration: none;
}

ul#primaryNav li.navINSIDEF1.navINSIDEF1_en.current:hover ul,
ul#primaryNav li.navINSIDEF1.navINSIDEF1_en.current ul {
	left: auto;
	right:0;
}



div#tertiaryNav
{
    padding: 5px 0 10px 0;
    margin: 0;
    position: relative;
    z-index: 999;
}

div#tertiaryNav div.tertiaryNavItem
{
    background: #bdbdbd;
    min-height: 25px;
    display: none;
    margin: 5px 5px 0 0;
}

div#tertiaryNav div.tertiaryNavItem
{
    position: relative;
    overflow: visible;
}

div#tertiaryNav div.tertiaryNavItem li.listheader span
{
    display: none;    
    padding: 4px 10px;
    margin: 0 5px 0 0;
    background: #252525;
}

div#tertiaryNav div.tertiaryNavItem li.listheader span
{
    display: block;
}

div#tertiaryNav div.tertiaryNavItem li.listheader span a
{
    display: block;
    padding: 0 0px 0 0; /* font-weight: bold; */
    font-size: 1.2em;
}

div#tertiaryNav div.tertiaryNavItem li.listheader span a img
{
    margin: 0 2px 2px 5px;
    padding: 0 0px 0 0;
}
ul#primaryNav li
{
    float: left;
    background: #262626 url(/img/background/bg_mainNav.jpg) repeat-x scroll 0 0;
}

ul#primaryNav li.navLIVETIMING,
ul#primaryNav li.navVIDEO,
ul#primaryNav li.navTICKETSTRAVEL,
ul#primaryNav li.navTICKETS,
ul#primaryNav li.navF1STORE,
ul#primaryNav li.navMOBILE,
ul#primaryNav li.navAPP
{
    text-align: center;
    background-position: 0 -30px;
    color: #ff0000;
}

ul#primaryNav ul li, 
div#tertiaryNav li.listheader ul li,
div#tertiaryNav li.listheader ul li.current, 
div#tertiaryNav div.tertiaryNavItem li.listheader li.current
{
    display: block;
    float: left;
    background: #2f2f2f;
}

div#tertiaryNav li.listheader
{
    float: left;
}
div#tertiaryNav li.listheader ul
{
    overflow: auto;
    display: block;
}

div#tertiaryNav li.listheader ul li
{
    padding: 5px 10px;
    background: #2F2F2F;
}

div#tertiaryNav div.tertiaryNavItem li.listheader ul
{
    z-index: 100;   
    background: #252525;  
}

div#tertiaryNav div.tertiaryNavItem li.listheader ul li
{
    float: none;
    padding-right: 20px;
}

div#tertiaryNav div.tertiaryNavItem li.listheader ul li a
{
    color: #ffffff;
}

div#tertiaryNav div.tertiaryNavItem li.listheader ul li a.L3Selected
{
    color: #46ff46;
}

div#tertiaryNav div.tertiaryNavItem li.listheader ul li span.nolink
{
    color: #ffffff;
    font-size: 1.2em;
    margin: 0;
    padding: 0;
    background-color: #2F2F2F;
 }

div#tertiaryNav li.listheader ul li.empty
{
    background: none;
}

ul#primaryNav li a
{
    display: block;
    padding: 6px 15px 8px 14px;
    min-height: 15px;
    color: #fff;
    font-size: 1.1em;
    background: url(/img/background/bg_mainNavDivLight.gif) 0 50% no-repeat;
}

ul#primaryNav li a.serviceFirst
{
    padding: 6px 15px 9px 16px;
}

ul#primaryNav li a.mainNavDarkDiv
{
    background: url(/img/background/bg_mainNavDivDark.gif) 0 50% no-repeat;
    padding: 6px 14px 9px 15px;
}

ul#primaryNav a.redTxt
{
    color: #ff0000;
}

ul#primaryNav .catFirst
{
    padding: 5px 13px 5px 17px;
}

ul#primaryNav .catLast
{
    padding: 5px 17px 5px 13px;
}

ul#primaryNav .noDiv
{
    background-image: none;
}

ul#primaryNav li a.srv
{
    display: block;
    padding: 5px 10px;
    min-height: 15px;
    color: #ff0000;
    font-size: 1.2em;
}

div#tertiaryNav li.listheader ul li a
{
    display: block;
    font-size: 1.2em;
}

div#tertiaryNav li.listheader ul li.current a
{
    display: block;
    padding: 0 20px 0 0;
    font-weight: bold;
    font-size: 1.2em;
}
ul#primaryNav li a:hover
{
    text-decoration: underline;
}
div#tertiaryNav li.listheader ul li a:hover
{
    text-decoration: underline;
}
div#tertiaryNav span a:hover
{
    text-decoration: none;
}
div#tertiaryNav li.listheader ul li.current a:hover
{
    /* text-decoration: underline; */
    text-decoration: none;
}

div#tertiaryNav div.scrollcontainer
{
    position: absolute;
    width: auto;
    background: #EEE;
    overflow: hidden;
    border-top: 1px solid #666;
}
div#tertiaryNav div.contentwrap
{
    position: relative;
}
div#tertiaryNav div.scrollArea
{
    border-top: 1px solid #666;
    position: absolute;        
    overflow: hidden;
    background: #ccc;
	width: 15px;
}
div#tertiaryNav div.scroller
{
    position: absolute;
    top: -1px;    
    width: 15px;
	background: #535353;	
    
}

ul#primaryNav li span a
{
    display: block;
    font-size: 1.1em;
}

ul#primaryNav li ul li span a
{
    display: block;
    padding: 6px 9px 7px 9px;
    font-size: 1.1em;
}

ul#primaryNav li ul li a
{
    display: block;
    padding: 6px 9px 7px 9px;
    font-size: 1.1em;
}

/*ul#primaryNav li ul li span a,
ul#primaryNav li ul li a:hover {
    background: url(/img/decals/nav_arrow_ltbg.gif) no-repeat 50% 0; 
	text-decoration: underline;*/


/*  SecondaryNav indentation */

ul#primaryNav li.navMOBILE_en ul
{
    margin-left: -204px;
}
ul#primaryNav li.navINSIDEF1.navINSIDEF1_en ul{
    position:absolute;
	margin-left:0;
}
ul#primaryNav li.navINSIDEF1.navINSIDEF1_en:hover ul {
	right:0;
}
/* END SecondaryNav indentation */

/* L1 Nav */
ul#primaryNav li a:link
{
    color: #ffffff;
    text-decoration: none;
}

ul#primaryNav li a:visited
{
    color: #ffffff;
    text-decoration: none;
}

ul#primaryNav li a:hover
{
    color: #FFFFFF;
    text-decoration: underline;
}

ul#primaryNav li a.redTxt:link
{
    color: #ff0000;
    text-decoration: none;
}

ul#primaryNav li a.redTxt:visited
{
    color: #ff0000;
    text-decoration: none;
}

ul#primaryNav li a.redTxt:hover
{
    color: #ff0000;
    text-decoration: underline;
}

/* L2 Nav */
ul#primaryNav li ul li a:link
{
    color: #ffffff;
    text-decoration: none;
}

ul#primaryNav li ul li a:visited
{
    color: #ffffff;
    text-decoration: none;
}

ul#primaryNav li ul li a:hover
{
    color: #ffffff;
    text-decoration: underline;
}

ul#primaryNav li ul.L2NavRed li a:link
{
    color: #ff0000;
    text-decoration: none;
}

ul#primaryNav li ul.L2NavRed li a:visited
{
    color: #ff0000;
    text-decoration: none;
}

ul#primaryNav li ul.L2NavRed li a:hover
{
    color: #ff0000;
    text-decoration: none;
}
/* END Main Navigation */

/* Footer */
#footer {
    background: url("/img/footer/footer_bg.png") left top repeat-x;
    clear: both;
	width:980px;
    height: 105px;
    position: relative;
	overflow:hidden;
}
#footer .footerF1Logo {
	float:left;
	padding:21px 30px 0 32px;
}

#footer .footerDiv {
	float:left;
	padding-top:12px;
}

#footer .footerMenu {
	float:left;
	text-align:center;
	width:541px;
	padding-top:20px;
}

#footer .footerMenu ul {
	padding:0px;
	margin:0 0 9px 0;
	overflow:hidden;
}

#footer .footerMenu ul li {
	float:left
}

#footer .footerMenu ul.mainNav {
	padding-left:15px;
}

#footer .footerMenu ul.mainNav li {
	margin:0 21px;
}

#footer .footerMenu ul.mainNav li a:link, #footer .footerMenu ul.mainNav li a:visited {
	color:#ff0000;
	font-size:1.25em;
}

#footer .footerMenu ul.mainNav li a:hover {
	text-decoration:underline;
}

#footer .footerMenu ul.subNav {
	padding-left:29px;
}

#footer .footerMenu ul.subNav li {
	margin:0 9px;
}

#footer .footerMenu ul.subNav li a:link, #footer .footerMenu ul.subNav li a:visited {
	background:url('/img/footer/footer_submenu_bullet.png') 0 4px no-repeat transparent;
	color:#cccccc;
	font-size:0.95em;
	padding-left:9px;
}

#footer .footerMenu ul.subNav li a:hover {
	text-decoration:underline;
}

#footer .footerMenu ul.copyright {
	padding-left:139px;
	text-align:center;
}

#footer .footerMenu ul.copyright li {
	color:#5f5f5f;
}

#footer .footerTataLogo {
	float:left;
}

#footerBar
{
    width: 960px;
    height: 52px;
    background: url("/img/footer/endright.jpg") right top no-repeat;
    font-size: 0.9em;
}


#footerBar .section1
{
    float: left;
    background-image: url(/img/footer/endleft.jpg);
    background-repeat: no-repeat;
    width: 248px;
    height: 52px;
}

#footerBar .section1 a
{
    display: block;
    width: 226px;
    height: 34px;
    margin: 9px 11px;
    text-indent: -999em;
    overflow: hidden;
}

#footerBar .section2
{
    position: relative;
    float: left;
    margin: 20px 3px 0 10px;
}

#footerBar .section2 li
{
    display: inline;
    list-style-type: none;
    margin: 0 6px 0 0;
    font-size: 1.2em;
}

#footerBar .divLine
{
    float: left;
    margin: 0;
}

#footerBar .section3
{
    float: right;
    background-image: url(/img/footer/endright.jpg);
    background-repeat: no-repeat;
    height: 52px;
    width: 53px;
}

#footer #copyrightLine
{
    clear: both;
    position: relative;
    float: left;
    margin: 5px 0 0 0;
}

ul#primaryNav li.navLIVETIMING a,
ul#primaryNav li.navVIDEO a,
ul#primaryNav li.navTICKETSTRAVEL a,
ul#primaryNav li.navTICKETS a,
ul#primaryNav li.navF1STORE a,
ul#primaryNav li.navMOBILE a,
ul#primaryNav li.navAPP.navAPP_en a
{
    color: #ff0000;
}

ul#primaryNav li ul li.navVIDEO_ONBOARD a:link, ul#primaryNav li ul li.navVIDEO_RACEEDITS a:link, ul#primaryNav li ul li.navMOBILE_OVERVIEW a:link, ul#primaryNav li ul li.navMOBILE_DOWNLOADS a:link, ul#primaryNav li ul li.navMOBILE_APPLICATION a:link, ul#primaryNav li ul li.navMOBILE_WEBSITE a:link
{
    color: #ff0000;
    text-decoration: none;
}
ul#primaryNav li ul li.navVIDEO_ONBOARD a:visited, ul#primaryNav li ul li.navVIDEO_RACEEDITS a:visited, ul#primaryNav li ul li.navMOBILE_OVERVIEW a:visited, ul#primaryNav li ul li.navMOBILE_DOWNLOADS a:visited, ul#primaryNav li ul li.navMOBILE_APPLICATION a:visited, ul#primaryNav li ul li.navMOBILE_WEBSITE a:visited
{
    color: #ff0000;
    text-decoration: none;
}

ul#primaryNav li.navLIVETIMING a:hover, ul#primaryNav li.navVIDEO a:hover, ul#primaryNav li.navTICKETSTRAVEL a:hover, ul#primaryNav li.navTICKETS a:hover, ul#primaryNav li.navF1STORE a:hover, ul#primaryNav li.navMOBILE a:hover
{
    color: #ff0000;
    text-decoration: underline;
}

ul#primaryNav li ul li.navVIDEO_ONBOARD a:hover, ul#primaryNav li ul li.navVIDEO_RACEEDITS a:hover, ul#primaryNav li ul li.navMOBILE_OVERVIEW a:hover, ul#primaryNav li ul li.navMOBILE_DOWNLOADS a:hover, ul#primaryNav li ul li.navMOBILE_APPLICATION a:hover, ul#primaryNav li ul li.navMOBILE_WEBSITE a:hover
{
    color: #ff0000;
    text-decoration: underline;
}

ul#primaryNav li.navNEWS a, ul#primaryNav li.navNEWS span a, ul#primaryNav li.navLIVETIMING a, ul#primaryNav li.navLIVETIMING span a
{
    background-image: none;
}

#primaryNav > li.navAPP.navAPP_en.current > span > a,
#primaryNav > li.navAPP.navAPP_en.current > ul > li > span > a {
    color: #46ff46;
}

#primaryNav > li.navNEWS.navNEWS_en{	
    width: 65px;			
}
#primaryNav > li.navRACES.navRACES_en {	
    width: 70px;			
}
#primaryNav > li.navRESULTS.navRESULTS_en {	
    width: 84px;			
}
#primaryNav > li.navGALLERY.navGALLERY_en {	
    width: 83px;			
}
#primaryNav > li.navTEAMSDRIVERS.navTEAMSDRIVERS_en {	
    width: 135px;			
}
#primaryNav > li.navINSIDEF1.navINSIDEF1_en{	
    width: 86px;			
}
#primaryNav > li.navLIVETIMING.navLIVETIMING_en {	
    width: 113px;			
}
#primaryNav > li.navVIDEO.navVIDEO_en {	
    width: 81px;			
}
#primaryNav > li.navTICKETS.navTICKETS_en {	
    width: 95px;			
}
#primaryNav > li.navF1STORE.navF1STORE_en {	
    width: 103px;			
}
#primaryNav > li.navAPP.navAPP_en {	
    width: 65px;			
}
ul#primaryNav > li > a,
ul#primaryNav > li > span > a{
	padding-left:0;
	padding-right:0;
	display:block;
	text-align:center;
}
ul#primaryNav > li.navLIVETIMING_en > a, 
ul#primaryNav > li.navVIDEO_en > a, 
ul#primaryNav > li.navTICKETSTRAVEL_en > a, 
ul#primaryNav > li.navTICKETS_en > a, 
ul#primaryNav > li.navF1STORE_en > a {
	padding-left:0;
	padding-right:0;
	display:block;
	text-align:center;
}

ul#primaryNav li.navMOBILE_en a
{
    padding: 6px 12px 8px 15px;
}
ul#primaryNav li ul li.navVIDEO_ONBOARD a, ul#primaryNav li ul li.navVIDEO_RACEEDITS a, ul#primaryNav li ul li.navMOBILE_OVERVIEW a, ul#primaryNav li ul li.navMOBILE_DOWNLOADS a, ul#primaryNav li ul li.navMOBILE_APPLICATION a, ul#primaryNav li ul li.navMOBILE_WEBSITE a
{
    padding-bottom: 7px;
}

@-moz-document url-prefix() {
  ul#primaryNav li {margin: 0 0 30px;}
}

/* App Store drop down changes */
.links .store {
    width: 170px;
}
.links .store select{
    min-width: 0px;
	border: 0px;
	height: 25px;
	padding-top: 3px;
}
 .btns .store select {
     border: 0 none;
    height: 25px;
    left: 231px;
    min-width: 0;
    padding-top: 3px;
    position: absolute;
    top: 0;
 }
.btns .store {
	padding-left: 201px;
}
div.store .btn-visit {
    margin-top: 10px;
}

.gtie10 ul#primaryNav li.navMOBILE_en a {padding:6px 11px 8px 11px;}

.gtie10 #footer .footerMenu ul.mainNav li {margin:0 21px;}
.gtie10 #footer .footerMenu ul.subNav li {margin:0 8px;}

.gtie10 ul#primaryNav li.navINSIDEF1_en.navINSIDEF1 ul {margin-left:-125px;}
.gtie10 ul#primaryNav li.navINSIDEF1_en.navINSIDEF1 ul li.navINSIDEF1_FAQ.navINSIDEF1_FAQ_en a {padding-right:17px;}

.gtie10 ul#primaryNav li.navMOBILE_en ul {margin-left:-201px;}
